unregister_reboot_notifier
Prev | Kernel utility functions | Next

## Name

unregister_reboot_notifier — Unregister previously registered reboot notifier

## Synopsis

`int unregister_reboot_notifier (` | struct notifier_block * | nb`)`;

## Arguments

`nb`

  Hook to be unregistered

## Description

Unregisters a previously registered reboot notifier function.

Returns zero on success, or `-ENOENT` on failure.

Prev | Up | Next
register_reboot_notifier | Home | emergency_restart